<html>
    <title>Function 1</title>
    <body>
        <div>
            <p>Welcome To our website</p>
            <span id= "message"></span>
        </div>
    </body>
    <script src="../js/function_1.js"></script>
</html>